Set Standards-Version to 3.8.4 (no changes).
[debian/iodine.git] / debian / iodine.examples
1 debian/iodine-client-start